SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000825: pop3 proxy filtert eicartestfile nicht heraus - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000825Endian FirewallApplication Level Proxiespublic2008-05-17 11:462008-07-27 20:18
Reporterschwable 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc1 
Target VersionFixed in Version2.2-rc2 
Summary0000825: pop3 proxy filtert eicartestfile nicht heraus
Descriptionbin beim patch nicht ganz mitgekommen. Habe einen Ordner src/config/ mit clamd.conf.tmpl erstellt, mit folgendem Inhalt:
--- src/config/clamd.conf.tmpl (revision 13302)
+++ src/config/clamd.conf.tmpl (working copy)
@@ -27,7 +27,7 @@
 PhishingSignatures yes
 ScanHTML yes
 ScanArchive yes
-MaxScanSize ${ARCHIVE_MAXFILESIZE}
+MaxScanSize ${ARCHIVE_MAXFILESIZE}M # M is necessary! It means Megabyte!
 MaxRecursion ${ARCHIVE_MAXRECURSION}
 MaxFiles ${ARCHIVE_MAXFILES}
 #ArchiveMaxCompressionRatio ${ARCHIVE_MAXCOMPRESSIONRATIO}

Dann Clamav restartet. Klappt aber immer noch nicht beim scannen der eicar.com file
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001204)
peter-endian (administrator)
2008-05-19 09:20

einfach das file /etc/clamav/clamav.conf.tmpl editieren und die zeile:

MaxScanSize ${ARCHIVE_MAXFILESIZE}

ändern auf folgende Zeile:

MaxScanSize ${ARCHIVE_MAXFILESIZE}M # M is necessary! It means Megabyte!

und danach

restartclamav

ausführen

- Issue History
Date Modified Username Field Change
2008-05-17 11:46 schwable New Issue
2008-05-19 09:20 peter-endian Note Added: 0001204
2008-05-23 15:39 peter-endian Status new => resolved
2008-05-23 15:39 peter-endian Fixed in Version => 2.2
2008-05-23 15:39 peter-endian Resolution open => fixed
2008-05-23 15:39 peter-endian Assigned To => peter-endian
2008-07-24 15:55 ra-endian Fixed in Version 2.2 => 2.2-rc2
2008-07-27 20:18 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker